View Issue Details

IDProjectCategoryView StatusLast Update
0004594Talerdocumentationpublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynoneSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.1Fixed in Version0.1 
Summary0004594: Copyright header
DescriptionLooks like "a lot" of Taler's sources have the words 'If not, If not' written in the copyright header. One is enough!
Steps To Reproducegit grep 'If not, If not' on any Taler repository
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-28 00:46 Marcello Stanisci New Issue
2016-07-07 22:44 Marcello Stanisci Status new => resolved
2016-07-07 22:44 Marcello Stanisci Resolution open => fixed
2016-07-07 22:44 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-26 13:51 Christian Grothoff Product Version => SVN HEAD
2016-09-26 13:51 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed